Video Screencast Help

Modify Partnernet education to work with Chrome/Firefox

Created: 11 Apr 2010 | 6 comments
Naor Penso's picture
5 Agree
0 Disagree
+5 5 Votes
Login to vote

Hi,
At the moment it is impossible to register to a lesson or to view a lesson already registered to with chrome/Firefox,
the only method that works is Internet Explorer.
I do not wish to work with IE, but for now it is the only way.
Are there any plans regarding the updating of the "Global Learning Center",
Today there are less and less people which are using IE, and you should also consider those who aren't, I had to reinstall my IE in order to study.

Kind Regards,
Naor 

Comments 6 CommentsJump to latest comment

jason_elischer's picture

This is exactly what I came on here looking for. I am trying to use the University using Safari and Chrome, but no luck. I currently have a MacBook....

0
Login to vote
skibridgo's picture

Yes, there are plans to upgrade the current partner learning center.  The project is underway and will be completed later this year.  I cannot provide exact timelines, but this is one of the major infrastucture projects that is committed to for this year.  My best estimate is in Q3 of 2012.  You will receive communications with updates as we get closer to the actual date as this is a positive step for all of our partners.

0
Login to vote
Saqib Alam's picture

Now what i use to do i register my training using IE thn open all tht trainings from firefox as i dnt use IE.

and this is the only way using firefox with symantec partner net.

+1
Login to vote
Stef_G's picture

Any news? I still can't use Firefox on the Glonal Learning Center...

 

0
Login to vote
David Moline's picture

If you are having the same problem I did, you nedd to convince Firefox that java is okay to run.

When you go to launch the package, it should pop up a window indicating both secure and unsecure traffic - allow this, and at the same time you should notice the icon next to the address bar has changed - click on this icon and change the behaviour from keep blocking.

This should now allow you to open the class (you may have to select the launch again).

Hope this helps - I'm starting to dislike firefox because of this....

0
Login to vote
Stef_G's picture

Thanks David, but it doesn't start at all (the Java i mean). Tried from the control pannel to see that the option for the Mozila plugin is checked - it was. Tied to set it to allways yes (just to test if it works). Doesn't even fire it up to allow me to block-allow. Very confusing.

Tied Chrome - still no luck. With IE it works even withou installed Java. Actually i'm trying to help my collegue who by some strange reason cannot run it with IE. When she goes to the SSE list from Partner Net and clicks on an exam or curse it loops back to the login screen. So we're trying to make a work-a-round with Firefox.

 

0
Login to vote